<html>
	<head>
		<!-- Title of the Page -->
		<title>HTML Introduction</title>
	</head>
	<body>
		<!-- Heading of the Page -->
		<h1>Zuitt Coding Bootcamp</h1>

		<!-- Insert Name -->
		<h3>Avie Joy Espinar</h3>

		<!-- Horizontal Rule -->
		<hr>

		<!-- Creating a paragraph text -->
			<!-- em creates emphasis on text -->
			<!-- strong creates importance on text (bold) -->
			<!-- br creates a line break in between text -->
		<p>
			Welcome to <em>Zuitt</em>!
			<br>
			In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.
		</p>

		<!-- ul Creates an unordered list with bullet points -->

		<ul>
			<!-- li Creates a list item -->	
			<li>Languages</li>
			
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>Javascript</li>
			</ul>

			<li>Frameworks & Libraries</li>
			
			<!-- ol Creates ordered list with numbered points -->
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>

			<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime</li>
				<li>Postman</li>
				<li>Others</li>
					<ul>
						<li>MongoDB</li>
						<li>Robo3T</li>
					</ul>
			</ol>
		</ul>

		<!-- Closing paragraph -->
		<p>
			There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!	
		</p>
		
	</body>
</html>